Grupo 7A-2024 - Feature #4395
Feature # 4270 (Resolved): Fase Il

Disefiar Casos de Usos
09/30/2024 09:27 PM - Cristofer Pinto

Status: New Start date: 10/15/2024
Priority: Normal Due date: 11/08/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/30/2024 09:27 PM - Cristofer Pinto

- Parent task set to #4270

#2 - 11/05/2024 01:54 AM - Felipe Ignacio Flores Valencia
- % Done changed from 0 to 100

#3 - 12/02/2024 11:50 PM - Cristofer Pinto
- Due date set to 11/08/2024

04/15/2025

1/1



http://www.tcpdf.org

